Bug 1275172 - bouncycastle-pkix-1.54 is available
bouncycastle-pkix-1.54 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bouncycastle-pkix (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1318394
  Show dependency treegraph
 
Reported: 2015-10-26 04:26 EDT by Upstream Release Monitoring
Modified: 2016-04-07 18:03 EDT (History)
5 users (show)

See Also:
Fixed In Version: bouncycastle-pkix-1.54-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-07 18:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.53 (#1275172) (1.19 KB, patch)
2015-10-26 04:26 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-26 04:26:40 EDT
Latest upstream release: 1.53
Current version/release in rawhide: 1.52-7.fc24
URL: http://www.bouncycastle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-26 04:26:57 EDT
Created attachment 1086410 [details]
[patch] Update to 1.53 (#1275172)
Comment 2 Upstream Release Monitoring 2015-10-26 04:29:32 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11579246
Comment 3 Upstream Release Monitoring 2015-12-29 07:20:07 EST
Latest upstream release: 1.54
Current version/release in rawhide: 1.52-7.fc24
URL: http://www.bouncycastle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-29 07:20:27 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Fy8VBo/bouncycastle-pkix.spec
return code:  22
stdout:
Getting http://www.bouncycastle.org/download/bcpkix-jdk15on-154.tar.gz to ./bcpkix-jdk15on-154.tar.gz
Getting http://central.maven.org/maven2/org/bouncycastle/bcpkix-jdk15on/1.54/bcpkix-jdk15on-1.54.pom to ./bcpkix-jdk15on-1.54.pom

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   333  100   333    0     0    370      0 --:--:-- --:--:-- --:--:--   370

  0 1248k    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  3 1248k    3 48840    0     0  19348      0  0:01:06  0:00:02  0:01:04 54026
 25 1248k   25  323k    0     0  90768      0  0:00:14  0:00:03  0:00:11  159k
 70 1248k   70  883k    0     0   193k      0  0:00:06  0:00:04  0:00:02  300k
100 1248k  100 1248k    0     0   260k      0  0:00:04  0:00:04 --:--:--  393k
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 5 Upstream Release Monitoring 2016-04-07 17:56:35 EDT
mbooth's bouncycastle-pkix-1.54-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=752142
Comment 6 Mat Booth 2016-04-07 18:03:33 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.